{
    "lists": {
        "searched_for": "La recherche a \u00e9t\u00e9 effectu\u00e9e pour",
        "objects_found": "Objets trouv\u00e9s",
        "all_objects_shown": "Affichage de tous les objets",
        "objects_as_grid": "Affiche les r\u00e9sultats sous forme de trame",
        "browse_objects": "Parcourir les r\u00e9sultats",
        "objects_as_list": "Affiche les r\u00e9sultats sous forme de liste",
        "objects_from": "Objets de",
        "objects_collection": "Objets de la collection",
        "from": "par",
        "searched_object_relation": "Les objets en relation ont \u00e9t\u00e9 recherch\u00e9s",
        "objects_related_to": "Objets en lien avec",
        "searched_in_relation_to": "pour",
        "connector": "et",
        "objects": "Objets",
        "kind": "de type",
        "objects_same_kind": "Objets de type identique",
        "related": "avec un lien",
        "no_valid_search": "Vous n\u2019avez pas s\u00e9lectionn\u00e9 de termes sugg\u00e9r\u00e9s. La recherche g\u00e9n\u00e9rale par termes - barre de recherche en haut \u00e0 gauche - peut \u00eatre utile ...",
        "new_advanced_search": "Nouvelle recherche cibl\u00e9e",
        "objects_keyword": "Objets pour le mot-cl\u00e9",
        "columns_minus": "Afficher une colonne de moins dans la grille",
        "columns_plus": "Afficher une colonne de plus dans la grille",
        "rows_minus": "Afficher une ligne de moins dans la grille",
        "rows_plus": "Afficher une ligne de plus dans la grille",
        "more_info": "... plus",
        "refined_search": "Recherche cibl\u00e9e",
        "fulltextsearch": "Recherche de texte int\u00e9gral",
        "proposedsearch": "Suggestions de recherche",
        "keyword": "Mot-cl\u00e9",
        "placename": "Nom de lieu",
        "including_narrower": "avec sous-termes",
        "direct": "direct",
        "undefined": "non d\u00e9fini",
        "undefinedRelation": "en lien non d\u00e9fini avec",
        "collection": "Collection",
        "museum": "Mus\u00e9e",
        "you_may": "Vous pouvez ...",
        "keyword_not_found": "Aucun r\u00e9sultat n\u2019a malheureusement \u00e9t\u00e9 trouv\u00e9 pour ce mot-cl\u00e9.",
        "search_keyword_other_collections": "... rechercher ce mot-cl\u00e9 dans d'autres collections du mus\u00e9e",
        "search_keyword_in_this_version": "... rechercher ce mot-cl\u00e9 \u00e0 un autre emplacement",
        "search_keyword_in_md_nat": "... rechercher ce mot-cl\u00e9 dans la version allemande du mus\u00e9e num\u00e9rique",
        "place_not_found": "Aucun r\u00e9sultat n\u2019a malheureusement \u00e9t\u00e9 trouv\u00e9 pour ce lieu.",
        "search_place_other_collections": "... rechercher ce lieu dans d'autres collections du mus\u00e9e",
        "search_place_in_this_version": "... rechercher ce lieu \u00e0 un autre emplacement",
        "search_place_in_md_nat": "... rechercher ce lieu dans la version allemande du mus\u00e9e num\u00e9rique",
        "time_not_found": "Aucun r\u00e9sultat n\u2019a malheureusement \u00e9t\u00e9 trouv\u00e9 pour cette notion de temps.",
        "search_time_other_collections": "... rechercher cette notion de temps dans d'autres collections du mus\u00e9e",
        "search_time_in_this_version": "... rechercher cette notion de temps \u00e0 un autre emplacement",
        "search_time_in_md_nat": "... rechercher cette notion de temps dans la version allemande du mus\u00e9e num\u00e9rique",
        "fulltext_search_this_version": "... ex\u00e9cuter une recherche de texte int\u00e9gral",
        "places_for_objects": "Lieux pour les objets",
        "time": "Temps",
        "actor": "Acteur",
        "places": "Lieux",
        "disambiguation": "Homonymie",
        "please_narrow_search": "Veuillez s\u00e9lectionner un \u00e9l\u00e9ment.",
        "sorted_by": "Tri\u00e9 par",
        "object_addition": "Date d'acc\u00e8s",
        "object_name": "D\u00e9signation de l\u2019objet",
        "inventory_number": "Num\u00e9ro d'inventaire",
        "ascending": "Ordre croissant",
        "descending": "Ordre d\u00e9croissant",
        "search_mode_raster": "Trame",
        "search_mode_grid": "Trame",
        "search_mode_liste": "Affichage par liste",
        "search_mode_browse": "Parcourir",
        "search_results_by_museum": "R\u00e9sultats de la recherche par mus\u00e9e",
        "calculate_distance": "Calculer la distance",
        "time_filter_from": "Filtre de temps (de)",
        "time_filter_end": "Filtre de temps (\u00e0)",
        "include_indirect_links": "Afficher \u00e9galement les liens indirects",
        "include_direct_links": "Limiter aux lieux associ\u00e9s directement",
        "hide_biographical_markers": "Masquer les marqueurs biographiques",
        "overview": "Aper\u00e7u",
        "hierarchy": "Hi\u00e9rarchie",
        "norm_data": "Donn\u00e9es normalis\u00e9es",
        "generic": "G\u00e9n\u00e9rique",
        "partitive": "Par partition",
        "instantial": "Par instance",
        "read_more": "En lire plus",
        "bibliography": "Bibliographie",
        "genealogy": "G\u00e9n\u00e9alogie",
        "recent_objects_on": "Nouveaux objets saisis pour",
        "search_results_on": "R\u00e9sultats de recherche pour",
        "refine_search": "Affiner la recherche",
        "series": "Groupes d'objets",
        "exhibition": "Exposition",
        "please_select_type": "Veuillez s\u00e9lectionner",
        "open_entity_page": "Afficher une page d\u2019entr\u00e9e",
        "searched_place": "Lieu recherch\u00e9",
        "formulate_stmt_search": "Formuler une recherche bas\u00e9e sur des expressions",
        "search_entities": "Recherche d\u2019entit\u00e9s",
        "map_source": "Base de carte",
        "search_event": "\u00c9v\u00e9nement",
        "search_query_no_result": "Votre requ\u00eate de recherche n\u2019a obtenu aucun r\u00e9sultat.",
        "did_you_mean": "Vouliez-vous peut-\u00eatre rechercher ce qui suit ?",
        "display_search_string": "Afficher la requ\u00eate de recherche",
        "relevance": "Pertinence",
        "what_happened_to_the_objects_and_when": "What happend to the objects and when",
        "by_museum": "By museum",
        "extend_search_by_facets": "Extend current search to include this term",
        "limit_current_search_by_facets": "Modify current search to exclude matches for this term",
        "new_search_from_facets": "Run a new search query for this term",
        "recent_objects": "Recent objects"
    }
}